Subject: Missed Chat Report - Jan 2022
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>, saurabh <[email-masked]>
Cc: ashish dabral <[email-masked]>, abhishek kumar <[email-masked]>
Date: Wed, 26 Jan 2022 08:00:58 -0700 (MST)

Hi All, 

Attached is the missed chat report with reasons. 

We have two agents errors where one is because of Daisuke not available to take JP chat. 

I have come accross an issue with the Skill based chat that if it is a skill based chat then other agents do not get notification for the chat. 

@ Hi Saurabh Sir, could you please check. I can call you to discuss the issue. 

Also, advise if I should share this report with EPOS team. 

Regards, 
Pritish Nandi